Register for your free account! | Forgot your password?

Go Back   elitepvpers > World of Warcraft > WoW Main - Discussions / Questions
You last visited: Today at 08:06

  • Please register to post and access all features, it's quick, easy and FREE!


WoW TBC von 2.0 auf 2.4 Patchen geht nicht

Reply
 
Old   #1
 
elite*gold: 0
Join Date: Dec 2008
Posts: 1
Received Thanks: 0
WoW TBC von 2.0 auf 2.4 Patchen geht nicht

So erstmal sorry fals ich im falschen Forum Poste wusste aber nicht wos genau hinkommt.

So jetzt zu meinem Problem...
Hab WoW normal installiert und gleich im Anschluss TBC.
Jetzt wollt ich TBC erstmal von 2.0 auf 2.4 updaten ums dann weiter up zu daten.

JEDOCH! -.-

Ich bekomme immer eine Fehlermeldung
Code:
The source data for a patch file could not be located. (Patch: "base\World\Maps\AhnQiraj\AhnQiraj_26_46.adt". Output: "World\Maps\AhnQiraj\AhnQiraj_26_46.adt".) (CopyPatchConverter::Repack)
  Um die Installation von World of Warcraft auf Fehler zu überprüfen, klicken Sie auf "Reparieren". Das Reparaturprogramm ist in der Lage, die während des Patchvorgangs aufgetretenen Fehler zu beheben.
Nun ja... Repair hab ich versucht und so nach ca. 1h wo das programm lief wars auch fertig... keine fehler gefunden und somit nix behoben...

Also die Patch.exe nochmal ausgeführt und siehe da... fehler is immer noch da -.-

Wie zum geier soll ich denn TBC jetzt updaten???
Hat jemand eine idee???

LG
Moe



Moe82 is offline  
Old 03/14/2009, 09:05   #2
 
elite*gold: 0
Join Date: Mar 2008
Posts: 291
Received Thanks: 19
Guck mal in den Thread rein, da wurde damals auch das Problem besprochen



BeritoX is offline  
Old 03/14/2009, 12:13   #3
 
elite*gold: 0
Join Date: Dec 2007
Posts: 6,479
Received Thanks: 1,465
Vermutlich hast du Vista oder?
Ich glaube das ist ein Registry Problem
Einfach mal Rechtsklick>Als Admin starten dann wirds in die Registry aufgenommen (:
.Envy is offline  
Reply



« GLIDER MACHT DICHT! Eure Meinung! | Ruf im Sholazaar-Becken »

Similar Threads
kann nicht patchen-.-
04/13/2010 - WoW Main - Discussions / Questions - 3 Replies
Was soll die kacke?!?Ich lad mir 5patches runter bei denen steht ich kann von 3.2.2a auf 3.3.0 patchen aber das geht nicht!Da steht immer ,dass ich version 3.0.0 bräuchte-.-Kennt einer nen Link bei dem ich von 3.2.2a auf 3.3.0 komme?:(
Patchen geht nicht....
03/24/2010 - Diablo 2 - 2 Replies
mein D2 will sich nicht patchen lassen, er verlangt immer die erweiterungs-cd. ich habe das ganze aber mit dem download-D2 von blizzard installiert, woher zur hölle soll ich eine cd haben? problem bekannt?
Patchen nicht möglichß
08/04/2009 - Flyff Main - Discussions / Questions - 1 Replies
Wenn ich meinen Patcher starte steht dann da: "Patch client läuft wieder. Wenn sie Ok drücke, läuft es automatisch." Dann drück ich auf Ok der Patcher schliest sich und dann kommen so komische Zeichen (siehe Bild) und da steht noch :Zugriff verweigert.Danach kommt noch ein Fenster mit "Flyff.exe" und das wars. Was soll ich tun?
Chinatown? Wie starten? Nicht Patchen?
11/20/2008 - Metin2 PServer - Discussions / Questions - 2 Replies
Also da ich erfahren habe das man nicht patchen darf hab ich es deinstalliert und wieder installiert. mir wurde gesagt ich solle es mit der 5mt2.exe startenO.o Hab aber garkeine 5mt2.exe Kann mir pls einer kurz und kanpp sagen was ich da genau tun muss? Pls Pls Pls *Füße küss* pls pls pls :p
Kann nicht Patchen -_-
01/14/2007 - Flyff Main - Discussions / Questions - 4 Replies
Hoi, hab gerade flyff gesogen und installt..jetzt starte ich die .exe und bekomme folgende meldung: ERROR: File not found CODE:0 RESULT:4 Hat jemand lösungen für das Prob? (Direkte D-load links etc.?) Und so OT Wenn ichs dann geschafft hab...hat jemand ne Gilde für nen kleinen Vollnoob?^^ bin auch aktiv etc und hab ts :P



All times are GMT +1. The time now is 08:06.


Powered by vBulletin®
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Abuse
Copyright ©2018 elitepvpers All Rights Reserved.